/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run/Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run/IO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run/Timer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run/Win32Helper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run/Win32IO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run/Win32Process.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run/Win32Pump.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run::Debug.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run::IO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run::Timer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run::Win32Helper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run::Win32IO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run::Win32Process.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run::Win32Pump.3
